@charset "utf-8";
/* CSS Document */
header, nav, section, article, aside, footer, figure {
	display:block;
}
/*------------------ ESTILOS GENERALES ------------------- */
html, body {
	background-color:#FFF;
	margin:0 auto;
	height:100%;
	background:url(../imagenes/bg.png) repeat-x;
	background-position:center top;
}
@font-face{
	font-family:candara;
	src:url(../fonts/Candara.ttf);
	font-family:candarabold;
	src:url(../fonts/Candarab.ttf);
}
.limpiar{
	clear:both;
}
a{
	text-decoration:none;
	color:#DF7A00;
}
a img {
	border:none;
}
a:hover{
	text-decoration:none;
}
img {
	border:none;
}
.imagen-decripcion{
	display:block;
	width:605px;
	margin:0 100px 0 100px;
}
.texto{
	font-family:candara;
	font-size:14px;
	color:#666;
	display:block;
	margin:10px;
}

.limpiar{
	clear:both;
}
@font-face{
	font-family:candara;
	src:url(../fonts/Candara.ttf);
	font-family:candarabold;
	src:url(../fonts/Candarab.ttf);
}
img {
	border:none;
}
a img {
	border:none;
}
.texto{
	font-family:candara;
	font-size:14px;
	color:#666;
	display:block;
	margin:10px;
}
.texto{
	font-family:candara;
	font-size:14px;
	color:#666;
	display:block;
	margin:10px;
}
.tesxt ul{
	display:block;
}
.texto li{
	font-family:candara;
	font-size:14px;
	color:#666;
	display:block;
	margin:10px;
}
#cuerpo{
	width:999px;
	height:auto;
	display:block;
}
#formulario_contactenos{
	width:50%;
	height: 510px;
	background: #FFF;
	background: rgba(255,255,255,0.8);
	padding: 0px;
	font-family:candara;
	float:left;
	margin:10px 0 0 0;
}
#formulario_unete{
	width:50%;
	height: 480px;
	background: #FFF;
	background: rgba(255,255,255,0.8);
	padding: 0px;
	font-family:candara;
	margin:10px 0 0 0;
}
.lineas{
	height: 34px;
	display: block;
	width: 500px;
	margin:0;
	margin-bottom:10px;
}
.lineas-coment{
	height:120px;
	width: 500px;
	display:block;
	margin:0;
}
.rotulo{
	width:156px;
	display:block;
	float:left;
	text-align:right;
	color:#2468AC;
	font-weight:normal;
	padding-top:8px;
}
.campos{
	width:320px;
	display:block;
	float:left;
	padding-left:4px;
	color:#2468AC;
}
input{
	width: 300px;
	padding: 5px;
	background: #FFF;
	border:solid 1px #666666;
	color:#2468AC;
}

.comentario{
	width:344px;
	padding:8px;
	height:120px;
	background:#DA8078;
	border:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFCECE;
}
#txtComentarios{
	width:300px;
	height:100px;
}
#btnEnviar{
	width:150px;
	background:#2468AC;
	border:none;
	text-align:center;
	font-family:letrasDelgadas, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
}
select{
	width:300px;
	color:#2468AC;
}
.datos{
	width:50%;
	float:left;
	display:block;
	margin:10px 0 0 0;
}
.datos2{
	width:800px;
	height:auto;
	display:block;
	margin:0 auto;
	padding:10px;
}	
.tabla{
	display:block;
	width:240px;
	font-family:candara;
	color:#2468AC;
	margin:10px 0 0 0;
	float:left;
}
.tabla-titulo{
	display:block;
	width:240px;
	font-family:candara;
	color:#2468AC;
	margin:10px 0 0 0;
	float:left;
	font-weight:bold;
}
/*------------------ TODOS ------------------- */
#contenedor{
	width:1000px;
	margin:0 auto;
}
#cabecera{
	width:1000px;
	height:106px;
	color:#fff;
	display:block;
	float:left;
	margin:10px 0 25px 0;
}
.logo {
	width:134px;
	height:87px;
	float:left;
	margin:0;
}
.encabezado{
	font-size:12px;
	display:block;
	width:1000px;
	float:left;
	color:#000;
	margin:0;
	text-indent:-8000px;
}
#menu{
	width:830px;
	display:block;
	float:right;
}
.menu-todos a{
	display: block;
	cursor: pointer;
	color: #2468AC;
	text-decoration: none;
	font-family:candara;
	font-size:12px;
}
.menu-todos{
	list-style:none;
	padding:0;
	margin:0;
}
.menusub{
	display: block;
	cursor: pointer;
	padding-top: 18px;
	text-decoration: none;
	color: #0073cf;
	width: 88px;
	height: 72px;
	text-align: center;
	border: solid 1px #f2f8fd;
	float: left;
	margin-right: 27px;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
.menusub:hover{
	background: -webkit-gradient(linear, left top, left bottom, from(#eaf4fb), to(#ced8df));
	background: -moz-linear-gradient(top,  #eaf4fb,  #ced8df);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#eaf4fb', endColorstr='#ced8df');
	border:solid 1px #cee4f6;
	color:#E97900;
}
#menu-icono1{
	display:block;
	width:32px;
	height:38px;
	margin-left:30px;
	background:url(../imagenes/menu-nosotros.png) no-repeat;
}
#menu-icono2{
	display:block;
	width:32px;
	height:38px;
	margin-left:30px;
	background:url(../imagenes/menu-servicios.png) no-repeat;
}
#menu-icono3{
	display:block;
	width:32px;
	height:38px;
	margin-left:30px;
	background:url(../imagenes/menu-productos.png) no-repeat;
}
#menu-icono4{
	display:block;
	width:32px;
	height:38px;
	margin-left:30px;
	background:url(../imagenes/menu-clientes.png) no-repeat;
}
#menu-icono5{
	display:block;
	width:32px;
	height:38px;
	margin-left:30px;
	background:url(../imagenes/menu-promociones.png) no-repeat;
}
#menu-icono6{
	display:block;
	width:32px;
	height:38px;
	margin-left:30px;
	background:url(../imagenes/menu-unete.png) no-repeat;
}
#menu-icono7{
	display:block;
	width:32px;
	height:38px;
	margin-left:30px;
	background:url(../imagenes/menu-intranet.png) no-repeat;
}
#menu-icono8{
	display:block;
	width:32px;
	height:38px;
	margin-left:30px;
	background:url(../imagenes/menu-contactenos.png) no-repeat;
}
.menu-texto{
	font-family: candara, Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 13px;
	text-decoration: none;
	display: block;
}
#sociales{
	display:block;
	width:110px;
	float:left;
	margin:20px 0 0 0;
}
#sociales ul{
	padding:0;
	margin:0;
	list-style:none;
}
#sociales li a{
	display:block;
	float:left;
	width:30px;
	height:30px;
	margin:0 5px 15px 0;
}
#cuerpo{
	width:1000px;
	display:block;
	padding:0;
}

#mapa-fondo{
	margin:0 auto;
	margin-top:10px;
	display:block;
	background-color:#999;
	padding-top:16px;
	height:160px;
}
#mapa-sitio{
	display:block;
	width:1000px;
	height:160px;
	margin:0 auto;
}
#mapa-sitio ul{
	display:block;
	width:245px;
	margin:0 auto;
	padding:0;
	float:left;
	list-style:none;
	height:15px;
}
#mapa-sitio ul li a{
	display:block;
	width:240px;
	margin:0 0 8px 0;
	padding:0;
	float:left;
	list-style:none;
	height:15px;
	font-size:12px;
}
.mapa-link {
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	padding-left:10px;
}
.mapa-link:hover {
	text-decoration:underline
}
.mapa-titulo{
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
}
#piepagina {
	margin:0 auto;
	display:block;
	background-color:#666666;
	height:40px;
}
#texto-final{
	display:block;
	margin:0 auto;
	width:980px;
	height:20px;
	padding:10px;
}
.textopie{
	font-family: arial, sans-serif;
	color: #CCC;
	font-size: 12px;
	text-align:center;
	display:block;
	margin:0 auto;
}
.lpie{
	font-size:12px;
}
.lpie:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px; 
	color: #DF7A00;
	letter-spacing: 0pt;
	word-spacing: 0pt; 
	text-decoration: none
}
.lpie:hover {
	text-decoration: underline;
}
/*------------------ PRINCIPAL  ------------------- */
#slider{
	display:block;
	padding:0;
	margin:0 auto;
	margin-bottom:40px;
}
#botones-accesos-directos {
	width:1000px;
	height:140px;
	margin-bottom:20px;
}
.cuerpo-texto-principal{
	width:355px;
	display:block;
	margin:0;
	float:left;
	padding:10px;
}
.acceso_directo{
	width:240px;
	height:140px;
	float:left;
	display:block;
	border:solid 1px #ccc;	
	margin:auto 10px auto auto;
	color:#666;
	background:#CCC;
}
.acceso_directo img{
	border:solid 1px #FFFFFF;
	display:block;
	height:108px;
	width:238px;
}
.acceso_directo:hover{
	background:#FFF;
	color:#DF7A00;
	border:solid 1px #DF7A00;	
}
.acceso_directo:hover .titulo-acceso-directo{
	border-top:solid 1px #DF7A00;
	padding-top:7px;
}
.acceso_directo_promo{
	width:240px;
	height:140px;
	float:left;
	display:block;
	border:solid 1px #ccc;	
	margin:auto;
	color:#fff;
	background:#DF7A00;
}
.acceso_directo_promo img{
	border:solid 1px #FFFFFF;
	display:block;
}
.acceso_directo_promo:hover{
	background:#FFF;
	color:#DF7A00;
	border:solid 1px #DF7A00;
}
.acceso_directo_promo:hover .titulo-acceso-directo{
	border-top:solid 1px #DF7A00;
	padding-top:7px;
}
.titulo-acceso-directo{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	font-style:italic;
	text-align:center;
	display:block;
	margin:0 auto;
	padding-top:8px;
	height:22px;
}
#cuerpo-inferior-principal{
	width:1000px;
	display:block;
	margin:0 auto;
	background-color:#0073CF;
}
.texto_inferior_izq{
	display:block;
	height:25px;
	padding:10px 10px 0 10px;
	margin-right:3px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
}
.texto_inferior_izq img{
	display:block;
	float:left;
	height:30px;
	width:30px;
}
.texto_inferior_izq:hover{
	text-decoration:underline;
}
.texto_inferior_der{
	display:block;
	height:25px;
	padding:10px 10px 0 10px;
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
}
.texto_inferior_der:hover{
	text-decoration:underline;
}
/*------------------ INTERNAS - TODAS ------------- */
#titulo-pagina{
	width:98%;
	padding:10px;
	margin:18px auto 18px auto;
	background-color:#0073CF;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-style:italic;
	}
	
/*------------------ SERVICIOS - MENU ------------- */
.submenu-izq div{
	display:block;
	width:100px;
	height:100px;
	margin-left:15px;
	display:block;
	float:left;
	margin-top:15px;
}
.submenu-der div{
	display:block;
	width:100px;
	height:100px;
	margin-left:15px;
	display:block;
	float:left;
	margin-top:15px;
}
.submenu-izq{
	width:488px;
	height:150px;
	display:block;
	float:left;
	margin-top:20px;
	border:solid 1px #CCCCCC;
	background-color:#FFF;
	color:#333;	
}
.submenu-izq:HOVER{
	border:solid 1px #0073CF;
	background-color:#f0f7fd;
}
.submenu-der{
	width:488px;
	height:150px;
	display:block;
	float:left;
	margin-top:20px;	
	margin-left:20px;
	border:solid 1px #CCCCCC;
	color:#333;
	background-color:#FFF;
}
.submenu-der:HOVER{
	border:solid 1px #0073CF;
	background-color:#f0f7fd;
}
.submenu-titulo{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0073CF;
	font-weight: bold;
}
.submenu-texto{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
	display:block;
	width:330px;
	float:right;
	margin:auto;
	padding:15px 15px 15px 15px;
}

#cuerpo-texto-descripcion{
	display:block;
	margin:0;
	min-height:265px;
	border: 1px solid;
	border-color:#999999;
	background:#F4F4F5;
	padding:15px;
	border-radius:0 10px 10px 10px;
}
.icono-servicio{
	display:block;
	width:100px;
	height:100px;
	margin-left:15px;
	display:block;
	float:left;
	margin-top:15px;
}
.icono-servicio img{
	transition: 2s;
	-moz-transition: 2s;
	-ms-transition: 2s;
	-o-transition: 2s;
	-webkit-transition: 2s;
}
#icono-opt{
	background:url(../imagenes/prod-opt.png) no-repeat;
}
#icono-erp{
	background:url(../imagenes/prod-erp.png) no-repeat;
}
#icono-biz{
	background:url(../imagenes/prod-biz.png) no-repeat;
}
#icono-crea{
	background:url(../imagenes/prod-crea.png) no-repeat;
}
#icono-inv{
	background:url(../imagenes/prod-inv.png) no-repeat;
}
/*----------------- PRODUCTOS - SERVICIOS INTERNAS ------------------*/
.banner{
	width:850px;
	height:300px;
	display:block;
	float:left;
}
#menu-lateral{
	width:118px;
	display:block;
	float:right;
}
#menu-lateral ul{
	margin:0;
	padding:0;
	list-style:none;
}
#menu-lateral ul li{
	width:100px;
	height:95px;
	display:block;
	margin:0px 0px 10px 0px;
	padding:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:center;
	border: solid 1px #ccc;
	color:#0073CF;
	background:#FFF;	
}
#menu-lateral ul li:HOVER{	
	background:#f0f7fd;
	border: solid 1px #0073CF;
}
#menu-lateral-seleccionado{
	width:100px;
	height:95px;
	display:block;
	margin:0px 0px 10px 0px;
	padding:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:center;	
	border: solid 1px #0073CF;	
	background:#f0f7fd;
	color:#0073CF;
}
#cuerpo-fichas{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
	color: #666;
	width: 850px;
	float: left;
}	
#contenidos-internas{
	width: 810px;
	background-color: #FFF;
	border: solid 1px #CCCCCC;
	padding: 20px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
	color: #666;
	height: auto;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.cuerpo_texto{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:justify;
	color:#666;
}
.pruebas{
	display:block;
	width:765px;
	padding:10px;
	margin:10px;
	border:solid 1px #CCC;
}
.pruebas img{
	display:block;
	width:200px;
	height:140px;
	float:left;
	margin:0 15px 0 0;
}
.pruebas ul{
	display:block;
	margin:0;
	width:525px;
	float:left;
	padding-left:20px;
}
.pruebas ul li{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}
.metodologia{
	display:block;
	margin:0 0 0 150px;
}
.beneficios{
	 margin:0;
	 padding:0;
	 list-style:none;
}
.beneficios li{
	display:block;
	height:auto;
	color:#0073CF;
	border:solid 1px #0073CF;
	border-radius:10px;
	padding:10px;
	width:700px;
	margin:5px 10px 5px 30px;
}
.beneficios li:hover{
	background:#0073CF;
	color:#FFFFFF;
}
.titulos_azules{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	text-align:justify;
	color:#0073CF;
}
.texto_naranja{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:justify;
	color:#DF7A00;
}
.links_cuerpo{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#DF7A00;
	text-decoration:none;
	}
.links_cuerpo:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#DF7A00;
	text-decoration:underline;
}
.texto-moviles{
	display:block;
	margin:0;
	float:left;
	width:600px;
	height:120px;
}
.texto-moviles2{
	display:block;
	margin:0;
	float:left;
	width:500px;
	height:200px;
}
/*------------------ ARENDAMIENTO ------------- */
.paquete-arrendamiento{
	display:block;
	width:800px;
	margin:10px 0 0 0;
	padding:0;
	list-style:none;
}
.paquete-arrendamiento li{
	display:block;
	width:380px;
	float:left;
	margin:10px;
	height:200px;
}

/*------------------ PROMOCIONES ------------- */
.prom-cuadro{
	width:300px;
	height:200px;
	display:block;
	float:left;
	border:solid 1px #CCC;
	padding:10px;
	background-color:#FFF;
	margin-right:10px;
}
.prom-cuadro:hover{
	border:solid 1px #DF7A00;
	background-color:#e8f4fd;
}
.prom-cuadro-izq{
	width:320px;
	height:460px;
	display:block;
	background-color:#F4F4F5;
	float:left;
	margin-top:20px;	
}
.prom-cuadro-der{
	width:320px;
	height:460px;
	display:block;
	background-color:#F4F4F5;
	float:left;
	margin-top:20px;
	margin-left:20px;
}
/*----------------- CLIENTES ------------------*/
#slider-clientes{
	display:block;
	padding:0;
	width:850px;
	margin:0;
	float:left;
}
#cuadro-lateral{
	width: 90px;
	height: 488px;
	display: block;
	float: right;
	background: url(../imagenes/bg_liston.png) no-repeat;
	font-family: Candara, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	color: #FFF;
	padding: 10px;
}
.clientes{
	display:block;
	width:200px;
	height:90px;
	float:left;
	margin:20px 35px 20px 35px;
}
/*------------------ HOVER MENU - TODAS ------------------- */
#menu li:hover #menu-icono1{
	background:url(../imagenes/menu-nosotros-hover.png) no-repeat;
}
#menu li:hover #menu-icono2{
	background:url(../imagenes/menu-servicios-hover.png) no-repeat;
}
#menu li:hover #menu-icono3{
	background:url(../imagenes/menu-productos-hover.png) no-repeat;
}
#menu li:hover #menu-icono4{
	background:url(../imagenes/menu-clientes-hover.png) no-repeat;
}
#menu li:hover #menu-icono5{
	background:url(../imagenes/menu-promociones-hover.png) no-repeat;
}
#menu li:hover #menu-icono6{
	background:url(../imagenes/menu-unete-hover.png) no-repeat;
}
#menu li:hover #menu-icono7{
	background:url(../imagenes/menu-intranet-hover.png) no-repeat;
}
#menu li:hover #menu-icono8{
	background:url(../imagenes/menu-contactenos-hover.png) no-repeat;
}
.mapa-titulo:hover {
	text-decoration:underline
}
